<?php
/**
 * Template part for displaying post content in single.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Verve Blog
 */

?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

    <div class="entry-content-wrap">
        <?php
        /**
         * Functions hooked into verve_blog_post_entry_header action
         *
         */
        do_action( 'verve_blog_post_entry_header' );
        ?>

        <?php
        /**
         * Functions hooked into verve_blog_post_entry_content action
         *
         * @hooked verve_blog_post_content_elements - 10
         */
        do_action( 'verve_blog_post_entry_content' );
        ?>

        <?php
        /**
         * Functions hooked into verve_blog_post_entry_footer action
         *
         * @hooked verve_blog_post_after_content_elements() - 10
         */
        do_action( 'verve_blog_post_entry_footer' );
        ?>
    </div>

</article><!-- #post-<?php the_ID(); ?> -->
